datatable:
    common: []
    datatable:
        searchPlaceholder: ''
        processing: 'প্রসেসিং হচ্ছে...'
        lengthMenu: '_MENU_ টা এন্ট্রি দেখাও'
        zeroRecords: 'আপনি যা অনুসন্ধান করেছেন তার সাথে মিলে যাওয়া কোন রেকর্ড খুঁজে পাওয়া যায় নাই'
        info: '_TOTAL_ টা এন্ট্রির মধ্যে _START_ থেকে _END_ পর্যন্ত দেখানো হচ্ছে'
        infoEmpty: 'কোন এন্ট্রি খুঁজে পাওয়া যায় নাই'
        infoFiltered: '(মোট _MAX_ টা এন্ট্রির মধ্যে থেকে বাছাইকৃত)'
        infoPostFix: ''
        search: 'অনুসন্ধান:'
        url: ''
        paginate:
            first: প্রথমটা
            previous: আগেরটা
            next: পরবর্তীটা
            last: শেষেরটা
